Loading...
Searching...
No Matches
ISMRMRD::MeasurementInformation Struct Reference
XML API

## Public Attributes

Optional< std::string > | measurementID
Optional< std::string > | seriesDate
Optional< std::string > | seriesTime
std::string | patientPosition
Optional< threeDimensionalFloat > | relativeTablePosition
Optional< ISMRMRD::int64_t > | initialSeriesNumber
Optional< std::string > | protocolName
Optional< std::string > | sequenceName
Optional< std::string > | seriesDescription
std::vector< MeasurementDependency > | measurementDependency
Optional< std::string > | seriesInstanceUIDRoot
Optional< std::string > | frameOfReferenceUID
std::vector< ReferencedImageSequence > | referencedImageSequence

The documentation for this struct was generated from the following file:

- xml.h